Subject: Re: Excel sheet for Order/Ticket status
From: "Surya p. Tiwari" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Subir Bikas Chakma <[email-masked]>, akhil <[email-masked]>
Date: Sat, 8 Feb 2014 21:28:08 +0530 (IST)

Hello Ma'am, 

Our card(Master card -8651) getting rejected since last 3-4 days(I wasn't aware until now), I tried placing few orders all got declined, Most of the order placed in last few days(after 3rd or 4th Feb) are possibly going to be cancelled due to some issue with the card. 

I checked Amazon's order history and attached is the screenshot ( List_of_declined_Amazon_Orders!.JPG ) of the page which shows orders declined in last 3 days. 

L2 C leared for the day. 

Akhil/Subir Sir, 

Please check with L3, if there is any issue with the card. 

Thanks 
Surya Prakash Tiwari 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "surya" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Saturday, February 8, 2014 6:41:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Excel sheet for Order/Ticket status 

Hi Surya, 

Please find attached the excel as discussed. You basically just need to insert numbers in it and send it to all of us (everyone marked on this email) at the end of your shift daily. please go through it and let me know if there is any doubt or if there is something you feel may not be doable. 

thanks 
Regards, 
Deeksha